Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002746TestLinkGeneralpublic2009-07-24 14:262013-05-22 20:55
Reporternishantmid 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0002746: Warning message when user tries to Delete a "Moved" Test case
DescriptionI "Move" a test case to another Test suite,now there is same test case that exists at 2 places in the list.
If I delete one of them, a confirmation message is displayed, but it does not tell the user that this test case will be Deleted from all Test suits.

The confirmation message could be improved, to let the user know that if he clicks "Yes", the test case all the "moved" copies of this test case will also be deleted.
Additional InformationReason:- The user may not loose the necessary data, thinking that the test case he selected will be deleted only from the particular selected suit.
While actually the test case will be removed/deleted from everywhere.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-07-24 14:26 nishantmid New Issue
2013-05-20 19:55 fman Status new => resolved
2013-05-20 19:55 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2013-05-20 19:55 fman Resolution open => fixed
2013-05-20 19:55 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker